/* 停车场搜索 */
.ParkingSearch{
    width: 100%;
    height: 100%;
}

.ParkingSearch .header{
    height: 2.5rem;
    line-height: 2.5rem;
    background-color: #ea4f6e;
    color: #fff;
    text-align: center;
}

.ParkingSearch .header img{
    height: 1rem;
}

.ParkingSearch .header span{
    vertical-align: middle;
}

.ParkingSearch .search-block-wrap{
    background-color: #fff;
    display: flex;
    padding: .1rem;
    box-shadow: 0px 1px 4px #888;
    border-top: 1px solid transparent;  
    border-bottom: 1px solid #888;
}

.ParkingSearch .search-block-wrap .search-area{
    line-height: 1.8rem;
    margin: 5px;
    font-size: .8rem;
}

.ParkingSearch .search-block-wrap .search-area span,
.ParkingSearch .search-block-wrap .search-area input{
    background-color: #F7F7F7;
    border: none;
    outline: none;
    height: 1rem;
    line-height: 1rem;
    font-size: .75rem;
}

.ParkingSearch .search-block-wrap .search-area span{
    border-right: 1px solid #c8c8c8;
    padding: 0 .4rem;
}

.ParkingSearch .search-block-wrap .search-area{
    background-color: #F7F7F7;
    /* width: calc(100% - 1.8rem); */
    width: 100%;
    border-radius: 4px;
}

.ParkingSearch .search-block-wrap .find{
    margin: 5px;
    height: 1.8rem;
    width: 1.8rem;
    border-radius: 4px;
    background-color: #FF4754;
    background-image: url('/app/style/home/image/parking/parkSearchFind-icon.png');
    background-size: 1rem;
    background-position: center;
    background-repeat: no-repeat;
}

.ParkingSearch .show-block-wrap{
    height: calc(100% - 5.1rem);
    padding: .6rem;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

.ParkingSearch .show-block-wrap .show-block{
    background-color: #fff;
    border-radius: .3rem;
}

.ParkingSearch .show-block-wrap .show-block ul li{
    border-bottom: 1px solid #e6e6e6;
    font-size: .75rem;
    color: #666;
}

.ParkingSearch .show-block-wrap .show-block ul li a{
    display: block;
    height: 2.2rem;
    line-height: 2.2rem;
    padding-left: .6rem;
}

.ParkingSearch .show-block-wrap .show-block ul li .selected{
    color: #ea4f6e;
    background-color: #F7F7F7;
}

.ParkingSearch .show-block-wrap .show-block .no-data{
    text-align: center;
    background-color: #e3e3e3;
    padding: 4rem 0;
}

.ParkingSearch .show-block-wrap .show-block .no-data img{
    width: 5rem;
    margin-bottom: 1rem;
}

.parking-wrap {
    height: 100%;
    width: 100%;
    background: #F5F5F5;
}

.parking-form {
    background: #fff;
    margin-bottom: .5rem;
}

.parking-form .form-item {
    padding: 0 .5rem;
}

.parking-form .form-item>div {
    height: 2.25rem;
    line-height: 2.25rem;
    border-bottom: 1px solid #E8E8E8;
}

.parking-form li:last-child>div {
    border-bottom: none !important;
}

.parking-form .form-item .headline {
    height: 2.25rem;
    line-height: 2.25rem;
    margin-left: 0;
    display: inline-block;
    width: 30%;
    text-align: left;
    float: left;
    color: #333333;
    font-size: .75rem;
    font-family: "PingFang" !important;
    overflow: hidden;
}

.parking-form .form-item .content {
    height: 2.25rem;
    line-height: 2.25rem;
    display: inline-block;
    width: 70%;
    text-align: right;
    color: #333333;
    font-size: .75rem;
    font-family: "PingFang";
    overflow: hidden;
}

.parking-form .form-item .price {
    color: #ea4f6e;
}

.pay-state {
    background: #fff;
}

.pay-state .state-item {
    height: 2.25rem;
    line-height: 2.25rem;
    border-bottom: 1px solid #E8E8E8;
    padding: 0 .5rem;
    color: #333333;
    font-size: .75rem;
    position: relative;
}

.pay-state .title {
    font-weight: bold;
    color: #333333;
    font-size: .75rem;
}

.pay-state .state-item:last-child {
    border-bottom: none;
}

.pay-state .wechart::before {
    content: '';
    display: inline-block;
    width: 1.2rem;
    height: 1.05rem;
    background: url('/app/style/home/image/parking/wchat_icon.png') no-repeat;
    vertical-align: middle;
    margin-right: .5rem;
    background-size: 100% 100%;
}

.pay-state .alipay::before {
    content: '';
    display: inline-block;
    width: 1.15rem;
    height: 1.15rem;
    background: url('/app/style/home/image/parking/alipay_icon.png') no-repeat;
    vertical-align: middle;
    margin-right: .5rem;
    background-size: 100% 100%;
}

.pay-state .integra::before {
    content: '';
    display: inline-block;
    width: 1.15rem;
    height: 1.15rem;
    background: url('/app/style/home/image/parking/integral_icon.png') no-repeat;
    vertical-align: middle;
    margin-right: .5rem;
    background-size: 100% 100%;
    position: relative;
    top: -.1rem;
}

.pay-state .check-icon::before {
    content: '';
    display: inline-block;
    float: right;
    width: 1.1rem;
    height: 1.1rem;
    position: relative;
    top: .7rem;
    background: url('/app/style/home/image/parking/check-icon.png') no-repeat;
    vertical-align: middle;
    background-size: 100% 100%;
}

.payment-wrap {
    width: 100%;
    padding: 0 .5rem;
    height: 2.25rem;
    line-height: 2.25rem;
    margin-top: 1.5rem;
}

.payment-wrap .payment-btn {
    width: 100%;
    height: 100%;
    background: #ea4f6e;
    color: #FFFEFE;
    font-size: .85rem;
    font-family: "PingFang";
    text-align: center;
    border-radius: 30px;
}


/*
**parking-payment
*/

.parking-payment {
    width: 100%;
    height: 100%;
    background: url("/app/style/home/image/parking/bg@2x.png") no-repeat bottom/cover;
}

.parking-payment .payment-main {
    height: 100%;
    padding: 2.1rem .5rem .5rem .5rem;
}

.payment-head .logo {
    position: relative;
    margin-bottom: 1rem;
}

.payment-head .logo .position{
    color: #333;
    font-size: .8rem;
    text-align: right;
    padding-right: .4rem;
}

.payment-head .logo .position>img{
    width: 1rem;
}

.payment-head .logo .position>span{
    vertical-align: middle;
}

.payment-head .logo>img {
    height: 2.2rem;
    background-size: 100% 100%;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 6rem;
    margin: auto;
}

.payment-head .name {
    color: #FFFFFF;
    font-size: .75rem;
    font-weight: bold;
    font-family: "PingFang";
    text-align: center;
    margin-top: 4rem;
    margin-bottom: .5rem;
    overflow: hidden;
}

.payment-head .title {
    height: 1.1rem;
    position: relative;
    margin-bottom: 2rem;
}

.payment-head .title img {
    height: 1.1rem;
    background-size: 100% 100%;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    margin: auto;
}

.payment-center{
    background: url("/app/style/home/image/parking/num-bg@2x.png") no-repeat center/contain;
    padding: 1rem;
    height: 10rem;
    width: 17.8rem;
    margin: 0 auto;
}

.payment-center .title {
    color: #FFFFFF;
    font-size: .75rem;
    font-family: "PingFang";
}

.license-btn {
    height: 2rem;
    margin-top: 1rem;
}

.license-btn .license-btn-item {
    display: inline-block;
    width: 1.8rem;
    height: 1.8rem;
    float: left;
    margin-right: .1rem;
    border-radius: 6px;
}

.license-btn :last-child {
    margin-right: 0;
}

.license-btn .license-btn-item input[type="button"] {
    width: 1.8rem;
    height: 1.8rem;
    background: #FFF;
    border-radius: 6px;
    color: #333;
}

.license-btn .license-btn-item.active input[type="button"] {
    background: #FFCC00;
    color: #333;
}

.license-btn .Sec-btn {
    margin-right: .3rem;
    position: relative;
}

.license-btn .Sec-btn::after {
    content: '';
    display: inline-block;
    width: .2rem;
    height: .2rem;
    background: #FFFFFF;
    border-radius: 50%;
    position: absolute;
    top: .875rem;
    left: 2rem;
}

.license-btn .Third-btn {
    margin-left: .3rem;
}

.license-btn .Add-btn input[type="button"] {
    background: url('/app/style/home/image/parking/add_icon.png') no-repeat;
    background-size: 100% 100%;
}

.payFor-bt {
    width: 11rem;
    height: 2.1rem;
    line-height: 2.1rem;
    background: #ea4f6e;
    margin: 0 auto;
    border-radius: 30px;
    font-family: "PingFang";
    color: #fff;
    font-size: .85rem;
    text-align: center;
    margin-top: 2.2rem;
}

.payment-foot {
    margin-top: 1.75rem;
    border-top: 1px solid rgba(255, 255, 255, .5);
}

.payment-foot .title {
    font-family: "PingFang";
    font-size: .65rem;
    color: #fff;
    margin-top: .5rem;
}

.payment-foot .hint-list {
    font-size: .65rem;
    font-family: "PingFang";
    color: #fff;
}


/*pop-up*/

.pop-up {
    display: none;
    position: fixed;
    bottom: 0;
    z-index: 1;
    width: 100%;
    height: 13.5rem;
    background: #fff;
    box-shadow: 0.2rem -0.035rem 0.2rem rgba(0, 0, 0, .2);
}

.pop-up .pop-header {
    padding: 0 .5rem;
    height: 1.975rem;
    line-height: 1.975rem;
    font-family: "PingFang";
    font-size: .7rem;
    color: #666666;
    text-align: right;
}

.pop-up .pop-main {
    padding: .5rem .25rem;
    height: 11.525rem;
    background: #DDDFE1;
    text-align: center;
}

.pop-main .keyboard,
.pop-main .keyboard input {
    display: inline-block;
    margin-bottom: .3rem;
    margin-right: .15rem;
    width: 1.675rem;
    height: 2.425rem;
    line-height: 2.425rem;
    background: #FFFFFF;
    box-shadow: 0.03rem 0.06rem 0.125rem 0 rgba( 0, 0, 0, .2);
    border-radius: .25rem;
    text-align: center;
    font-family: "PingFang";
    color: #333333;
    font-size: 1.05rem;
}

.pop-main .delete-btn {
    float: right;
    background: #D0D4D9;
    box-shadow: 0.03rem 0.06rem 0.125rem 0 rgba( 0, 0, 0, .2);
}

.pop-main .delete-btn img {
    padding: 0 .25rem;
    width: 100%;
    background-size: 100% 100%;
}

.pop-main .province :nth-child(11).keyboard {
    margin-left: .75rem;
}

.pop-main .province :nth-child(19).keyboard {
    margin-right: .75rem;
}

.pop-main .province :nth-child(20).keyboard {
    margin-left: 1rem;
}

.pop-main .province :nth-child(27).keyboard {
    margin-right: 1rem;
}

.pop-main .province :nth-child(28).keyboard {
    margin-left: 1.9rem;
}


/*disabled*/

.pop-main .keyboard input:disabled,
.pop-main .keyboard.disabled input {
    font-size: 1.05rem;
    color: #999999;
    background: #EEF0F2 !important;
    box-shadow: 0.03rem 0.06rem 0.125rem 0 rgba( 0, 0, 0, .2);
    font-family: "PingFang";
}

.layui-m-layerbtn span[yes] {
    color: #ea4f6e!important;
}

.copy {
    position: absolute;
    bottom: 0.18rem;
    left: 0;
    right: 0;
    font-size: 0.6rem;
    text-align: center;
}
.copy img {
  width: 0.7rem;
  margin-top:-0.6rem;
}

.choose {
  position: absolute;
  height: 1rem;
  width: 1rem;
  background: url("../image/parking/multi_sel01.png") no-repeat;
  background-size: 100% 100%;
  right:0.35rem;
  top:50%;
  transform: translateY(-50%);
}

.pitchOn {
  background: url("../image/parking/multi_sel02.png") no-repeat;
  background-size: 100% 100%;
}